@charset "utf-8";
body {
    height: 100%!important;
    overflow-y: hidden;
}
.brand_banner {
    display: block;
    width: 100%;
}
.sr-only,
img {
    border: 0;
}
a,
body {
    color: #000;
}
body,
dd,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
input,
label,
li,
p,
textarea,
ul {
    padding: 0;
    margin: 0;
}
form {
    display: inline;
}
td {
    word-break: break-all;
}
dd,
dl,
dt,
li,
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
.consult:hover {
    transform: scale(.9, .9);
}
.sr-only {
    position: absolute;

    width: 1px;
    height: 1px;
    padding: 0;
    margin: -.025rem;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
}
html,
body {
    width: 100%;
    overflow-x: hidden;
}
.g-container .g-doc {
    width: 1400px;
    margin: 0 auto;
}

/*品牌页*/
.brand_m1 .g-doc {
    padding-top: 140px;
}
.brand_m1 .g-doc .g-title {
    position: relative;

    padding-top: 50px;

    text-align: center;

    background: url("/public/static/index/images/brand_bgt1.png") top center no-repeat;
}
.brand_m1 .g-doc .g-title h1 {
    font-size: 36px;
    font-weight: bold;
    font-stretch: normal;

    letter-spacing: 2px;

    color: #f87795;
}
.brand_m1 .g-doc .g-title div {
    position: relative;

    margin-top: 6px;
}
.brand_m1 .g-doc .g-title p {
    width: 254px;
    height: 18px;
    margin: 4px auto 0;

    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;

    letter-spacing: 1px;

    color: #fff;
    border-radius: 5px;
    background-color: #f99eb3;
}
.brand_m1 .g-doc .g-title .line {
    position: absolute;
    right: 0;
    bottom: 9px;
    left: 0;
    z-index: -1;

    width: 324px;
    height: 1px;
    margin: auto;

    background-color: #fcb5c5;
}
.brand_m1 .g-doc .g-content {
    margin-top: 50px;
    margin-bottom: 180px;
}
.brand_m1 .g-doc .g-content p {
    width: 1300px;
    margin: 0 auto;

    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;

    text-align: center;
    letter-spacing: 1px;

    color: #4d4d4d;
}
.brand_m2 {
    height: 1010px;

    background: url("/public/static/index/images/brand_bg2.jpg") center center no-repeat;
}
.brand_m2 .g-doc {
    padding-top: 600px;
}
.brand_m2 .g-doc .g-title {
    padding-top: 56px;

    text-align: left;

    background: url("/public/static/index/images/brand_bgt2.png") top left no-repeat;
}
.brand_m2 .g-doc .g-title h2 {
    font-size: 36px;
    font-weight: bold;
    font-stretch: normal;

    letter-spacing: 2px;

    color: #f87795;
}
.brand_m2 .g-doc .g-content {
    width: 706px;
    margin-top: 60px;

    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;

    letter-spacing: 1px;

    color: #4d4d4d;
}
.brand_nav {
    height: 242px;

    background: #ffb3bf;
}
.brand_nav .g-doc ul li {
    float: left;
    width: 268px;
    height: 182px;
    padding-top: 60px;
}
.brand_nav .g-doc ul li a {
    position: relative;

    display: block;
    height: 140px;

    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;

    text-align: center;
    letter-spacing: 0;

    color: #fcfcfe;
    border-left: solid 1px #ffd5dc;
}
.brand_nav .g-doc ul li a img {
    display: block;
    margin: 0 auto;
}
.brand_nav .g-doc ul li a .hover {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;

    visibility: hidden;
    margin: auto;
}
.brand_nav .g-doc ul li:hover {
    background-color: #f87795;
}
.brand_nav .g-doc ul li:hover a .hover {
    visibility: visible;
}
.brand_nav .g-doc ul li:first-child a {
    border-left: none;
}
.brand_m3 {
    height: 1638px;

    background: url("/public/static/index/images/brand_bg3.jpg") center center no-repeat;
}
.brand_m3 .g-doc {
    padding-top: 260px;
}
.brand_m3 .g-doc .g-title {
    padding-top: 50px;

    background: url("/public/static/index/images/brand_bgt3.png") top right no-repeat;
}
.brand_m3 .g-doc .g-title h2 {
    font-size: 36px;
    font-weight: bold;
    font-stretch: normal;

    text-align: right;
    letter-spacing: 2px;

    color: #f87795;
}
.brand_m3 .g-doc .g-content p.des {
    width: 774px;
    margin-top: 40px;
    margin-left: 582px;

    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;

    text-align: right;
    letter-spacing: 1px;

    color: #4d4d4d;
}
.brand_m3 .g-doc .g-content ul {
    margin-top: 70px;
    margin-left: 756px;
}
.brand_m3 .g-doc .g-content ul li {
    width: 622px;
    height: 190px;
    margin-bottom: 40px;
}
.brand_m3 .g-doc .g-content ul li .g-left {
    float: left;
    width: 340px;
    height: 188px;

    border: solid 1px #d9d9d9;
}
.brand_m3 .g-doc .g-content ul li .g-left h3 {
    margin-top: 36px;
    margin-left: 50px;

    font-size: 18px;
    font-weight: bold;

    letter-spacing: 1px;

    color: #4d4d4d;
}
.brand_m3 .g-doc .g-content ul li .g-left p {
    width: 270px;
    margin-top: 16px;
    margin-left: 50px;

    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;

    letter-spacing: 1px;

    color: #4d4d4d;
}
.brand_m3 .g-doc .g-content ul li .g-right {
    float: right;
    width: 280px;
    height: 190px;
}
.brand_m3 .g-doc .g-content ul li .g-right img {
    display: block;
    width: 100%;
    height: 100%;
}
.brand_m4 {
    position: relative;

    height: 1010px;

    background: #ffeceb;
}
.brand_m4 .g-doc {
    position: absolute;
    top: -190px;
    right: 0;
    left: 0;

    height: 850px !important;
    padding-top: 140px;
    margin: auto;

    background-color: #fff;
    box-shadow: 5px 8px 16px 0 rgba(255, 226, 224, .43);
}
.brand_m4 .g-doc .g-left {
    width: 530px;
    margin-left: 94px;
}
.brand_m4 .g-doc .g-left .g-title {
    padding-top: 56px;

    background: url("/public/static/index/images/brand_bgt4.png") top left no-repeat;
}
.brand_m4 .g-doc .g-left .g-title h2 {
    font-size: 34px;
    font-weight: bold;
    font-stretch: normal;

    letter-spacing: 2px;

    color: #f87795;
}
.brand_m4 .g-doc .g-left .imgbox {
    position: relative;

    width: 521px;
    height: 281px;
    margin-top: 80px;
}
.brand_m4 .g-doc .g-left .imgbox img {
    position: relative;
    z-index: 1;

    display: block;
}
.brand_m4 .g-doc .g-left .imgbox:after {
    position: absolute;
    top: 20px;
    left: 10px;

    display: block;
    width: 528px;
    height: 281px;

    content: "";

    background: #ffb3bf;
}
.brand_m4 .g-doc .g-right {
    position: absolute;
    top: 140px;
    right: 70px;

    width: 530px;
}
.brand_m4 .g-doc .g-right .block {
    position: absolute;
    top: 280px;
    left: 0;

    display: block;
    width: 528px;
    height: 281px;

    content: "";

    background: #ffb3bf;
}
.brand_m4 .g-doc .g-right #brandCase {
    width: 511px;
    margin: 0;
}
.brand_m4 .g-doc .g-right #brandCase .swiper-slide {
    position: relative;

    width: 511px;
    height: 544px;
}
.brand_m4 .g-doc .g-right #brandCase .swiper-slide .back {
    width: 511px;
    height: 544px;
}
.brand_m4 .g-doc .g-right #brandCase .swiper-slide .back img {
    display: block;
    width: 100%;
    height: 100%;
}
.brand_m4 .g-doc .g-right #brandCase .swiper-slide .back p {
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 58px;

    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 58px;

    text-align: center;
    letter-spacing: 1px;

    color: #4d4d4d;
}
.brand_m4 .g-doc .g-right #brandCase .swiper-slide .back p span {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: block;
    margin: auto;

    opacity: .26;
    background-color: #999;
}
.brand_m4 .g-doc .g-right #brandCase .swiper-slide .frond {
    position: absolute;
    right: 56px;
    bottom: 90px;

    width: 151px;
    height: 151px;
    overflow: hidden;

    border-radius: 100%;
}
.brand_m4 .g-doc .g-right #brandCase .swiper-slide .frond img {
    display: block;
    width: 100%;
    height: 100%;
}
.brand_m4 .g-doc .g-right #brandCase .swiper-button-next,
.brand_m4 .g-doc .g-right #brandCase .swiper-button-prev {
    width: 32px;
    height: 32px;
}
.brand_m4 .g-doc .g-right #brandCase .swiper-button-next {
    background: url("/public/static/index/images/brand_icon_next.png") center center no-repeat;
}
.brand_m4 .g-doc .g-right #brandCase .swiper-button-prev {
    background: url("/public/static/index/images/brand_icon_prev.png") center center no-repeat;
}
.brand_m4 .g-doc h3 {
    margin-top: 60px;

    font-size: 28px;
    font-stretch: normal;

    letter-spacing: 1px;

    color: #4d4d4d;
}
.brand_m4 .g-doc .line {
    width: 44px;
    height: 3px;
    margin-top: 20px;

    background-color: #f87795;
}
.brand_m4 .g-doc p {
    margin-top: 10px;

    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;

    letter-spacing: 1px;

    color: #4d4d4d;
}
.brand_m5 {
    height: 576px;
    /* background: url("/public/static/index/images/brand_bg5.jpg") center center no-repeat; */
}
.w1200 {
    position: relative;

    width: 1200px;
    /* border: 1px solid red; */
    /* overflow: hidden; */
    height: 100%;
    margin: auto;
}
.brand_m5 img {
    position: absolute;
    left: -360px;

    display: block;
    /* left: 0px; */
}
